{
  "spider": "./jar/ab.jar",
  "wallpaper": "https://www.toopic.cn/public/uploads/small/1634204767855163420476772.jpg",
  "logo": "https://fs-im-kefu.7moor-fs1.com/ly/4d2c3f00-7d4c-11e5-af15-41bf63ae4ea0/1716818643045/wexfnw.gif",
  "warningText": "剧天下提醒👌没事多清理缓存噢👌,  🐦 请勿用于违法及商业用途，请勿付费购买🐦",
  "sites": [
    {
      "key": "csp_Douban",
      "name": "💚剧天下潇洒【直连】",
      "type": 3,
      "api": "csp_Douban",
      "searchable": 0,
      "changeable": 1,
      "ext": "./json/douban.json"
    },
    {
      "key": "csp_Douban22",
      "name": "💚更新25.12.24",
      "type": 3,
      "api": "csp_Douban",
      "searchable": 0,
      "changeable": 1,
      "ext": "./json/douban1.json"
    },
    {
      "key": "csp_Config",
      "name": "配置┃中心",
      "type": 3,
      "api": "csp_Config",
      "searchable": 0,
      "changeable": 0
    },
        {
      "key": "商店",
      "name": "本地更新",
      "type": 3,
      "api": "csp_Market",
      "searchable": 0,
      "changeable": 0,
      "ext": "./json/gengxin.json"
    },
    {
      "key": "直播转点播",
      "name": "电视┃直播",
      "type": 3,
      "searchable": 0,
      "api": "./js/live2vod.js",
      "ext": "./json/feimaolive.json"
    },
    {
      "key": "csp_Jianpian",
      "name": "荐片┃优质",
      "type": 3,
      "api": "csp_Jianpian",
      "searchable": 1,
      "changeable": 1,
      "ext": {
        "filters": "./json/jianpian.json",
        "sites": "https://api.ztcgi.com"
      }
    },
    {
      "key": "csp_Guazi",
      "name": "瓜子┃优质",
      "type": 3,
      "api": "csp_Guazi",
      "searchable": 1,
      "changeable": 1
    },
    {
      "key": "极兔影视",
      "name": "极兔┃APP",
      "type": 3,
      "api": "csp_Appfox",
      "ext": {
        "host": "https://www.dhxxfhsz.top",
        "ver": 2
      }
    },
    {
      "key": "恋鱼影视",
      "name": "恋鱼┃APP",
      "type": 3,
      "changeable": 0,
      "api": "csp_Appfox",
      "ext": {
        "host": "https://173220859-1333208043.cos.ap-shanghai.myqcloud.com/1.json",
        "ver": 2
      }
    },
    {
      "key": "麒麟影院",
      "name": "麒麟┃APP",
      "type": 3,
      "changeable": 0,
      "api": "csp_Appfox",
      "ext": {
        "host": "https://www.70yyw.cc",
        "ver": 2
      }
    },
    {
      "key": "金牌影院",
      "name": "金牌┃APP",
      "type": 3,
      "searchable": 1,
      "changeable": 1,
      "api": "csp_AppGet",
      "ext": {
        "host": "https://dtqj1.gg1080.com:443/dtjp.txt",
        "datakey": "kecbio48dsq131ed",
        "api": "2"
      }
    },
    {
      "key": "剧梦屋",
      "name": "剧梦｜APP",
      "type": 3,
      "searchable": 1,
      "changeable": 1,
      "api": "csp_AppGet",
      "ext": {
        "host": "https://www.jumengwu.com",
        "datakey": "1f0a873caf2550a5"
      }
    },
    {
      "key": "HG影视",
      "name": "超级影院┃APP",
      "type": 3,
      "searchable": 1,
      "changeable": 1,
      "api": "csp_AppGet",
      "ext": {
        "host": "https://ios.hgyx.vip",
        "datakey": "062dec75d039980e",
        "ua": "Dart/3.5 (dart:io)"
      }
    },
    {
      "key": "mifun",
      "name": "mifun｜APP",
      "type": 3,
      "searchable": 1,
      "changeable": 1,
      "api": "csp_AppGet",
      "ext": {
        "host": "https://miget-1313189639.cos.ap-guangzhou.myqcloud.com/mifun.txt",
        "datakey": "GETMIFUNGEIMIFUN"
      }
    },
    {
      "key": "布雷4K",
      "name": "布雷｜APP",
      "type": 3,
      "searchable": 1,
      "changeable": 1,
      "api": "csp_AppGet",
      "ext": {
        "host": "https://ceshi307386.oss-cn-beijing.aliyuncs.com/blurl.txt",
        "datakey": "5f2b7ed203a3a581",
        "api": 2
      }
    },
    {
      "key": "仓鼠4K",
      "name": "仓鼠｜APP",
      "type": 3,
      "searchable": 1,
      "changeable": 1,
      "api": "csp_AppGet",
      "ext": {
        "host": "https://hk421appcms.cs4k.top",
        "datakey": "da61247f5b662597",
        "api": "2"
      }
    },
    {
      "key": "云云",
      "name": "云云┃APP",
      "type": 3,
      "searchable": 1,
      "changeable": 1,
      "api": "csp_AppGet",
      "ext": {
        "host": "https://staraugust123456.oss-cn-hangzhou.aliyuncs.com/2.txt",
        "datakey": "staraugust123456",
        "api": 2
      }
    },
    {
      "key": "影视",
      "name": "影视┃APP",
      "type": 3,
      "searchable": 1,
      "changeable": 1,
      "api": "csp_AppGet",
      "ext": {
        "host": "https://jingyu4k-1312635929.cos.ap-nanjing.myqcloud.com/1.json",
        "datakey": "AAdgrdghjfgswerA",
        "api": 2
      }
    },
    {
      "key": "花小猪",
      "name": "小猪┃APP",
      "type": 3,
      "searchable": 1,
      "changeable": 1,
      "api": "csp_AppGet",
      "ext": {
        "host": "https://tiantangyoulu.oss-cn-beijing.aliyuncs.com/tengxunyun.txt",
        "ua": "okhttp/3.10.0",
        "datakey": "seb5tq9mykp2w9ry",
        "api": 2
      }
    },
    {
      "key": "八天",
      "name": "老经典剧┃APP",
      "type": 3,
      "searchable": 1,
      "changeable": 1,
      "api": "csp_AppGet",
      "ext": {
        "host": "https://dy.8ttv.cn/",
        "datakey": "1111111111111111"
      }
    },
    {
      "key": "蒙太奇",
      "name": "太奇┃APP",
      "type": 3,
      "changeable": 0,
      "searchable": 1,
      "quickSearch": 1,
      "api": "csp_AppYsV2",
      "ext": "http://202.189.9.236:12345/mtq.php/v6"
    },
    {
      "key": "Max",
      "name": "下饭┃APP",
      "type": 3,
      "changeable": 0,
      "searchable": 1,
      "quickSearch": 1,
      "api": "csp_AppYsV2",
      "ext": {
        "api": "http://yjyi.juyongjiu.com:80/icciu_api.php/v1.vod",
        "datasignkey": "6QQNUsP3PkD2ajJCPCY8",
        "apisignkey": "lvdoutv-1.0.0"
      }
    },
    {
      "key": "剧永久",
      "name": "剧集┃APP",
      "type": 3,
      "changeable": 0,
      "api": "csp_AppYsV2",
      "ext": {
        "api": "http://yjer.jumianfei.com/icciu_api.php/v1.vod",
        "apisignkey": "lvdoutv-1.0.0"
      }
    },
    {
      "key": "VS影视",
      "name": "剧多多┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "ext": "./xb/VS影视.json",
      "jar": "./jar/xbpq.jar"
    },
    {
      "key": "秀儿影视",
      "name": "好看┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "ext": "./xb/秀儿影视.json",
      "jar": "./jar/xbpq.jar"
    },
    {
      "key": "韩剧看看",
      "name": "韩剧大全┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "ext": "./xb/韩剧看看.json",
      "jar": "./jar/xbpq.jar"
    },
    {
      "key": "爱看机器人",
      "name": "好看┃影视",
      "type": 3,
      "api": "./js/drpy2.min.js",
      "ext": "./js/爱看机器人.js"
    },
    {
      "key": "努努影院",
      "name": "努努┃影视",
      "type": 3,
      "api": "./js/drpy2.min.js",
      "ext": "./js/努努影院.js"
    },
    {
      "key": "泥泥视频",
      "name": "泥泥┃影视",
      "type": 3,
      "api": "./js/drpy2.min.js",
      "ext": "./js/泥泥视频.js"
    },
    {
      "key": "py_4K影院",
      "name": "4K┃影视",
      "api": "./py/4K影院.py",
      "filterable": 1,
      "quickSearch": 1,
      "searchable": 1,
      "type": 3
    },
        {
      "key": "采集之王",
      "name": "采集┃影视",
      "type": 3,
      "api": "./js/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "order_num": 1,
      "ext": "./js/采集之王.js?type=url&params=../json/采集.json"
    },
    {
      "key": "csp_Kan90",
      "name": "如意┃短剧",
      "type": 3,
      "api": "csp_Kan90",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0
    },
    {
      "key": "短剧AI",
      "name": "短剧大全┃短剧",
      "type": 3,
      "api": "csp_DuanJuCen",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": {
        "classes": "./json/duanjucen.json"
      }
    },
    {
      "key": "VOX聚合短剧",
      "name": "短剧天堂┃短剧",
      "type": 3,
      "api": "csp_JuheShortDrama",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0
    },
    {
      "key": "百度短剧",
      "name": "百变┃短剧",
      "type": 3,
      "api": "./js/drpy2.min.js",
      "ext": "./js/百度短剧.js"
    },
    {
      "key": "csp_bilirt",
      "name": "儿童乐园┃动漫",
      "type": 3,
      "api": "csp_Bili",
      "playerType": 2,
      "ext": {
        "json": "./json/bilirt.json",
        "cookie": ""
      },
      "style": {
        "type": "rect",
        "ratio": 1.333
      }
    },
    {
      "key": "冬日动漫",
      "name": "漫漫天堂｜动漫",
      "type": 3,
      "searchable": 1,
      "changeable": 1,
      "api": "csp_AppGet",
      "ext": {
        "host": "http://winter1.top",
        "datakey": "qE2nD0rL1lH4uP9r"
      }
    },
    {
      "key": "csp_YHDM",
      "name": "樱花┃动漫",
      "type": 3,
      "api": "csp_YHDM",
      "searchable": 1,
      "changeable": 1
    },
    {
      "key": "次元方舟",
      "name": "方舟┃动漫",
      "type": 3,
      "searchable": 1,
      "changeable": 1,
      "api": "csp_AppGet",
      "ext": {
        "host": "https://www.cyfz.vip",
        "datakey": "e72cdfd629e8895d"
      }
    },
    {
      "key": "番薯动漫",
      "name": "动画天堂┃动漫",
      "type": 3,
      "searchable": 1,
      "changeable": 1,
      "api": "csp_AppGet",
      "ext": {
        "host": "https://new.app.bytegooty.com",
        "datakey": "N4yj7l7xKxHF4*gz"
      }
    },
    {
      "key": "csp_PanSou",
      "name": "盘搜┃搜索",
      "type": 3,
      "api": "csp_PanSou",
      "searchable": 1,
      "changeable": 1,
      "ext": {}
    },
    {
      "key": "磁力雪花",
      "name": "磁力┃备选",
      "type": 3,
      "api": "csp_XBPQ",
      "ext": "./xb/磁力雪花.json",
      "jar": "./jar/xbpq.jar"
    },
    {
      "key": "啊哈DJ网",
      "name": "猛曲┃DJ",
      "type": 3,
      "api": "csp_XBPQ",
      "ext": "./xb/啊哈DJ网.json",
      "jar": "./jar/xbpq.jar"
    },
    {
      "key": "csp_Bili",
      "name": "哔哩┃合集",
      "type": 3,
      "api": "csp_Bili",
      "playerType": 2,
      "ext": {
        "json": "./json/bili.json",
        "cookie": ""
      },
      "style": {
        "type": "rect",
        "ratio": 1.333
      }
    },
    {
      "key": "csp_Biliyy",
      "name": "哔哩┃音乐",
      "type": 3,
      "api": "csp_Bili",
      "playerType": 2,
      "ext": {
        "json": "./json/biliyy.json",
        "cookie": ""
      },
      "style": {
        "type": "rect",
        "ratio": 1.333
      }
    },
    {
      "key": "csp_mtv",
      "name": "️MV┃音乐",
      "type": 3,
      "api": "csp_Bili",
      "playerType": 2,
      "ext": {
        "json": "./json/mtv.json",
        "cookie": ""
      },
      "style": {
        "type": "rect",
        "ratio": 1.333
      }
    }
  ],
  "doh": [
    {
      "name": "DNSPod",
      "url": "https://doh.pub/dns-query",
      "ips": [
        "119.29.29.29",
        "119.28.28.28",
        "2400:da00::6666",
        "2400:da00:1::6666"
      ]
    },
    {
      "name": "Alidns",
      "url": "https://dns.alidns.com/dns-query",
      "ips": [
        "223.5.5.5",
        "223.6.6.6",
        "2400:3200::1",
        "2400:3200:baba::1"
      ]
    },
    {
      "name": "Google",
      "url": "https://dns.google/dns-query",
      "ips": [
        "8.8.4.4",
        "8.8.8.8",
        "2001:4860:4860::8888",
        "2001:4860:4860::8844"
      ]
    },
    {
      "name": "Cloudflare",
      "url": "https://cloudflare-dns.com/dns-query",
      "ips": [
        "1.1.1.1",
        "1.0.0.1",
        "2606:4700:4700::1111",
        "2606:4700:4700::1001"
      ]
    },
    {
      "name": "AdGuard",
      "url": "https://dns.adguard.com/dns-query",
      "ips": [
        "94.140.14.140",
        "94.140.14.141",
        "2a10:50c0::ad1:ff",
        "2a10:50c0::ad2:ff"
      ]
    },
    {
      "name": "DNSWatch",
      "url": "https://dns.watch/dns-query",
      "ips": [
        "84.200.69.80",
        "84.200.70.40",
        "2001:67c:2354:2::64",
        "2001:67c:2354:3::64"
      ]
    },
    {
      "name": "Quad9",
      "url": "https://dns.quad9.net/dns-query",
      "ips": [
        "9.9.9.9",
        "149.112.112.112",
        "2620:fe::fe",
        "2620:fe::9"
      ]
    }
  ],
  "proxy": [
    "raw.githubusercontent.com",
    "googlevideo.com",
    "googleapis.com",
    "youtube.com"
  ],
  "rules": [
    {
      "name": "火山嗅探",
      "hosts": [
        "huoshan.com"
      ],
      "regex": [
        "item_id="
      ]
    },
    {
      "name": "抖音嗅探",
      "hosts": [
        "douyin.com"
      ],
      "regex": [
        "is_play_url="
      ]
    },
    {
      "name": "農民嗅探",
      "hosts": [
        "toutiaovod.com"
      ],
      "regex": [
        "video/tos/cn"
      ]
    },
    {
      "name": "七新嗅探",
      "hosts": [
        "api.52wyb.com"
      ],
      "regex": [
        "m3u8?pt=m3u8"
      ]
    },
    {
      "name": "毛驢點擊",
      "hosts": [
        "www.maolvys.com"
      ],
      "script": [
        "document.getElementsByClassName('swal-button swal-button--confirm')[0].click()"
      ]
    }
  ],
  "headers": [],
  "hosts": [
    "cache.ott.*.itv.cmvideo.cn=base-v4-free-mghy.e.cdn.chinamobile.com",
    "cache.ott.ystenlive.itv.cmvideo.cn=base-v4-free-mghy.e.cdn.chinamobile.com",
    "cache.ott.bestlive.itv.cmvideo.cn=base-v4-free-mghy.e.cdn.chinamobile.com",
    "cache.ott.wasulive.itv.cmvideo.cn=base-v4-free-mghy.e.cdn.chinamobile.com",
    "cache.ott.fifalive.itv.cmvideo.cn=base-v4-free-mghy.e.cdn.chinamobile.com",
    "cache.ott.hnbblive.itv.cmvideo.cn=base-v4-free-mghy.e.cdn.chinamobile.com"
  ],
  "parses": [
    {
      "name": "Json聚合",
      "type": 3,
      "url": "Demo"
    },
    {
      "name": "Web聚合",
      "type": 3,
      "url": "Web"
    },
    {
      "name": "解析失败切换",
      "url": "https://www.8090g.cn/jiexi/?url=",
      "type": 0,
      "ext": {
        "flag": [
          "qiyi",
          "imgo",
          "爱奇艺",
          "奇艺",
          "qq",
          "qq 预告及花絮",
          "腾讯",
          "youku",
          "优酷",
          "pptv",
          "PPTV",
          "letv",
          "乐视",
          "leshi",
          "mgtv",
          "芒果",
          "sohu",
          "xigua",
          "fun",
          "风行"
        ]
      },
      "header": {
        "User-Agent": "Mozilla/5.0"
      }
    },
    {
      "name": "解析失败换",
      "type": 0,
      "url": "https://jx.xmflv.com/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36 Edg/110.0.1587.57"
        }
      }
    },
    {
      "name": "解析0",
      "type": 0,
      "url": "https://huayong.net/999/?v="
    },
    {
      "name": "解析1",
      "type": 0,
      "url": "https://jx.m3u8.tv/jiexi/?url="
    },
    {
      "name": "解析2",
      "type": 0,
      "url": "https://t2.qlplayer.cyou/player/analysis.php?v="
    },
    {
      "name": "解析3",
      "type": 0,
      "url": "https://jx.xmflv.com/?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "sohu",
          "搜狐",
          "letv",
          "乐视",
          "mgtv",
          "芒果",
          "芒果TV",
          "tnmb",
          "seven",
          "bilibili",
          "1905"
        ],
        "header": {
          "user-agent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36 Edg/110.0.1587.57"
        }
      }
    },
    {
      "name": "解析4",
      "type": 0,
      "url": "https://www.ckplayer.vip/jiexi/?url="
    },
    {
      "name": "解析5",
      "type": 0,
      "url": "https://nm.xxxc137.top/static/player/artplayer.html?url="
    },
    {
      "name": "解析6",
      "type": 0,
      "url": "https://t2.qlplayer.cyou/player/analysis.php?v="
    },
    {
      "name": "解析7",
      "type": 0,
      "url": "https://jx.aidouer.net/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36",
          "referer": "https://jiejie.uk/"
        }
      }
    }
  ],
  "flags": [
    "youku",
    "优酷",
    "优 酷",
    "优酷视频",
    "qq",
    "腾讯",
    "腾 讯",
    "腾讯视频",
    "iqiyi",
    "qiyi",
    "奇艺",
    "爱奇艺",
    "爱 奇 艺",
    "m1905",
    "xigua",
    "letv",
    "leshi",
    "乐视",
    "乐 视",
    "sohu",
    "搜狐",
    "搜 狐",
    "搜狐视频",
    "tudou",
    "pptv",
    "mgtv",
    "芒果",
    "imgo",
    "芒果TV",
    "芒 果 T V",
    "bilibili",
    "哔 哩",
    "哔 哩 哔 哩"
  ],
"lives": [
  {
    "name": "冰茶",
    "type": 0,
    "url": "https://bc.188766.xyz/?ip=&mima=bingchawusifengxian",
    "playerType": 2,
    "ua": "okhttp/3",
    "epg": "https://epg.112114.eu.org/?ch={name}&date={date}",
    "logo": "https://epg.112114.eu.org/logo/{name}.png",
    "header": {
      "User-Agent": "okhttp/5.1.0"
    }
  },
  {
    "name": "冰红茶2",
    "type": 0,
    "url": "https://bc.188766.xyz/?ip=211.101.246.236&mima=mianfeibuhuaqian",
    "playerType": 2,
    "ua": "okhttp/3",
    "epg": "https://epg.112114.eu.org/?ch={name}&date={date}",
    "logo": "https://epg.112114.eu.org/logo/{name}.png"
  },
      {
      "name": "自用1",
      "type": 0,
      "url": "http://4tv.jkhgf.asia/moonkey/4tv/raw/branch/main/test.txt",
      "playerType": 2,
      "ua": "okhttp/3",
      "epg": "https://epg.112114.eu.org/?ch={name}&date={date}",
      "logo": "https://epg.112114.eu.org/logo/{name}.png"
    },
          {
      "name": "自用3",
      "type": 0,
      "url": "https://live.zbds.top/tv/iptv4.txt",
      "playerType": 2,
      "ua": "okhttp/3",
      "epg": "https://epg.112114.eu.org/?ch={name}&date={date}",
      "logo": "https://epg.112114.eu.org/logo/{name}.png"
    },    
    {
      "name": "自用2",
      "type": 0,
      "url": "https://ghfast.top/https://raw.githubusercontent.com/Heiwk/YYL/refs/heads/master/output/YLresult.txt",
      "playerType": 2,
      "ua": "okhttp/3",
      "epg": "https://epg.112114.eu.org/?ch={name}&date={date}",
      "logo": "https://epg.112114.eu.org/logo/{name}.png"
    },
      {
    "name": "📡虎牙",
    "type": 0,
    "url": "http://xxyyy.eu.org:35455/huyayqk.m3u",
    "playerType": 2,
    "ua": "okhttp/3",
    "epg": "https://epg.112114.eu.org/?ch={name}&date={date}",
    "logo": "https://epg.112114.eu.org/logo/{name}.png"
  }
],
  "ads": [
    "static-mozai.4gtv.tv",
    "s3t3d2y8.afcdn.net"
  ]
}